# Uses of Class
org.springframework.cglib.core.DefaultNamingPolicy

Packages that use DefaultNamingPolicy
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).

## Uses of DefaultNamingPolicy in org.springframework.cglib.core

Fields in org.springframework.cglib.core declared as DefaultNamingPolicy
Modifier and Type
Field
Description
`static final DefaultNamingPolicy`
DefaultNamingPolicy.`INSTANCE`